Subject: Re: Contract Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 01:17:00 -0700 (PDT)

Habiba,

Looks good to me. Pleasure to work with you.

Vince

Habiba Bayi@ENRON_DEVELOPMENT
04/03/2000 06:23 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Contract Agreement  

Hi,

Attached is the draft copy of the agreement for your review.  I will call 
Lacima in London in the morning to fill in the gaps for the name of the book, 
the date they intend to publish it and the name of the person who will sign 
on their behalf.  As soon as I get your comments back, I will send the copy 
to David, our attorney, and copy you as well.

Thank you.
Habiba